<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" xmlns:its="http://www.w3.org/2005/11/its" type="topic" id="tech-telepathy" xml:lang="pt-BR">

  <info>
    <link type="guide" xref="tech" group="telepathy"/>
    <revision pkgversion="3.0" date="2011-04-05" status="incomplete"/>

    <credit type="author copyright">
      <name>Shaun McCance</name>
      <email its:translate="no">shaunm@gnome.org</email>
      <years>2011–2012</years>
    </credit>
    <credit type="copyright editor">
      <name>Federico Mena Quintero</name>
      <email its:translate="no">federico@gnome.org</email>
      <years>2013</years>
    </credit>

    <include xmlns="http://www.w3.org/2001/XInclude" href="cc-by-sa-3-0.xml"/>

    <desc>Serviço de comunicação e mensageria instantânea unificado</desc>

    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Enrico Nicoletto</mal:name>
      <mal:email>liverig@gmail.com</mal:email>
      <mal:years>2009</mal:years>
    </mal:credit>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Rafael Fontenelle</mal:name>
      <mal:email>rafaelff@gnome.org</mal:email>
      <mal:years>2013, 2014, 2016, 2017</mal:years>
    </mal:credit>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Isaac Ferreira Filho</mal:name>
      <mal:email>isaacmob@riseup.net</mal:email>
      <mal:years>2018</mal:years>
    </mal:credit>
  </info>

<title>Telepathy</title>

  <p>Telepathy oferece uma framework poderosa para interação com outros contatos de mensagem instantânea do usuário. Com o Telepathy, todos as contas e conexões são manipuladas por um serviço de sessão de <link xref="tech-d-bus">D-Bus</link> que está profundamente integrado ao ambiente do GNOME. Os aplicativos podem amarrar este serviço para comunicar com os contatos.</p>

<p>Com a API Telepathy Tubes, você pode até mesmo fazer encapsular um protocolo arbitrário por protocolos modernos de mensagem instantânea como o Jabber para criar aplicativos interativos. Você pode criar jogos de múltiplos jogadores ou editores colaborativos que integrem aos serviços de mensagem instantânea.</p>

<list style="compact">
  <item><p><link href="http://telepathy.freedesktop.org/doc/book/">Manual do desenvolvedor do Telepathy</link></p></item>
  <item><p><link href="http://telepathy.freedesktop.org">Site do Telepathy</link></p></item>

</list>

</page>
